cancel
Showing results for 
Search instead for 
Did you mean: 

VSE for Linux 2.0 work with RHEL 7?

HR
I do not see it listed in the installation instructions? Also, it is failing to find 'getcwd'.

-Joe

1 Reply
exbrit
Level 21
Report Inappropriate Content
Message 2 of 2

Re: VSE for Linux 2.0 work with RHEL 7?

Moved to Business > Endpoint Security > Mac & Linux Products for better support - Moderator